body {
  direction: rtl;
  unicode-bidi: embed;
}

.list-unstyled {
  padding-right: 0;
  padding-left: none;
}

.list-inline {
  padding-right: 0;
  padding-left: none;
  margin-right: -5px;
  margin-left: 0;
}

dd {
  margin-right: 0;
  margin-left: none;
}

@media (min-width: 768px) {
  .dl-horizontal dt {
    float: right;
    clear: right;
    text-align: left;
  }

  .dl-horizontal dd {
    margin-right: 180px;
    margin-left: 0;
  }
}
blockquote {
  border-left: 0;
}

.blockquote-reverse,
blockquote.pull-left {
  padding-left: 15px;
  padding-right: 0;
  border-left: 5px solid #eeeeee;
  border-right: 0;
  text-align: left;
}

.col-xs-1,
.col-sm-1,
.col-md-1,
.col-lg-1,
.col-xs-2,
.col-sm-2,
.col-md-2,
.col-lg-2,
.col-xs-3,
.col-sm-3,
.col-md-3,
.col-lg-3,
.col-xs-4,
.col-sm-4,
.col-md-4,
.col-lg-4,
.col-xs-5,
.col-sm-5,
.col-md-5,
.col-lg-5,
.col-xs-6,
.col-sm-6,
.col-md-6,
.col-lg-6,
.col-xs-7,
.col-sm-7,
.col-md-7,
.col-lg-7,
.col-xs-8,
.col-sm-8,
.col-md-8,
.col-lg-8,
.col-xs-9,
.col-sm-9,
.col-md-9,
.col-lg-9,
.col-xs-10,
.col-sm-10,
.col-md-10,
.col-lg-10,
.col-xs-11,
.col-sm-11,
.col-md-11,
.col-lg-11,
.col-xs-12,
.col-sm-12,
.col-md-12,
.col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.col-xs-1,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9,
.col-xs-10,
.col-xs-11,
.col-xs-12 {
  float: right;
}

.col-xs-12 {
  width: 100%;
}

.col-xs-11 {
  width: 91.66666667%;
}

.col-xs-10 {
  width: 83.33333333%;
}

.col-xs-9 {
  width: 75%;
}

.col-xs-8 {
  width: 66.66666667%;
}

.col-xs-7 {
  width: 58.33333333%;
}

.col-xs-6 {
  width: 50%;
}

.col-xs-5 {
  width: 41.66666667%;
}

.col-xs-4 {
  width: 33.33333333%;
}

.col-xs-3 {
  width: 25%;
}

.col-xs-2 {
  width: 16.66666667%;
}

.col-xs-1 {
  width: 8.33333333%;
}

.col-xs-pull-12 {
  left: 100%;
  right: auto;
}

.col-xs-pull-11 {
  left: 91.66666667%;
  right: auto;
}

.col-xs-pull-10 {
  left: 83.33333333%;
  right: auto;
}

.col-xs-pull-9 {
  left: 75%;
  right: auto;
}

.col-xs-pull-8 {
  left: 66.66666667%;
  right: auto;
}

.col-xs-pull-7 {
  left: 58.33333333%;
  right: auto;
}

.col-xs-pull-6 {
  left: 50%;
  right: auto;
}

.col-xs-pull-5 {
  left: 41.66666667%;
  right: auto;
}

.col-xs-pull-4 {
  left: 33.33333333%;
  right: auto;
}

.col-xs-pull-3 {
  left: 25%;
  right: auto;
}

.col-xs-pull-2 {
  left: 16.66666667%;
  right: auto;
}

.col-xs-pull-1 {
  left: 8.33333333%;
  right: auto;
}

.col-xs-pull-0 {
  left: auto;
  right: auto;
}

.col-xs-push-12 {
  right: 100%;
  left: 0;
}

.col-xs-push-11 {
  right: 91.66666667%;
  left: 0;
}

.col-xs-push-10 {
  right: 83.33333333%;
  left: 0;
}

.col-xs-push-9 {
  right: 75%;
  left: 0;
}

.col-xs-push-8 {
  right: 66.66666667%;
  left: 0;
}

.col-xs-push-7 {
  right: 58.33333333%;
  left: 0;
}

.col-xs-push-6 {
  right: 50%;
  left: 0;
}

.col-xs-push-5 {
  right: 41.66666667%;
  left: 0;
}

.col-xs-push-4 {
  right: 33.33333333%;
  left: 0;
}

.col-xs-push-3 {
  right: 25%;
  left: 0;
}

.col-xs-push-2 {
  right: 16.66666667%;
  left: 0;
}

.col-xs-push-1 {
  right: 8.33333333%;
  left: 0;
}

.col-xs-push-0 {
  right: auto;
  left: 0;
}

.col-xs-offset-12 {
  margin-right: 100%;
  margin-left: 0;
}

.col-xs-offset-11 {
  margin-right: 91.66666667%;
  margin-left: 0;
}

.col-xs-offset-10 {
  margin-right: 83.33333333%;
  margin-left: 0;
}

.col-xs-offset-9 {
  margin-right: 75%;
  margin-left: 0;
}

.col-xs-offset-8 {
  margin-right: 66.66666667%;
  margin-left: 0;
}

.col-xs-offset-7 {
  margin-right: 58.33333333%;
  margin-left: 0;
}

.col-xs-offset-6 {
  margin-right: 50%;
  margin-left: 0;
}

.col-xs-offset-5 {
  margin-right: 41.66666667%;
  margin-left: 0;
}

.col-xs-offset-4 {
  margin-right: 33.33333333%;
  margin-left: 0;
}

.col-xs-offset-3 {
  margin-right: 25%;
  margin-left: 0;
}

.col-xs-offset-2 {
  margin-right: 16.66666667%;
  margin-left: 0;
}

.col-xs-offset-1 {
  margin-right: 8.33333333%;
  margin-left: 0;
}

.col-xs-offset-0 {
  margin-right: 0%;
  margin-left: 0;
}

@media (min-width: 768px) {
  .col-sm-1,
  .col-sm-2,
  .col-sm-3,
  .col-sm-4,
  .col-sm-5,
  .col-sm-6,
  .col-sm-7,
  .col-sm-8,
  .col-sm-9,
  .col-sm-10,
  .col-sm-11,
  .col-sm-12 {
    float: right;
  }

  .col-sm-12 {
    width: 100%;
  }

  .col-sm-11 {
    width: 91.66666667%;
  }

  .col-sm-10 {
    width: 83.33333333%;
  }

  .col-sm-9 {
    width: 75%;
  }

  .col-sm-8 {
    width: 66.66666667%;
  }

  .col-sm-7 {
    width: 58.33333333%;
  }

  .col-sm-6 {
    width: 50%;
  }

  .col-sm-5 {
    width: 41.66666667%;
  }

  .col-sm-4 {
    width: 33.33333333%;
  }

  .col-sm-3 {
    width: 25%;
  }

  .col-sm-2 {
    width: 16.66666667%;
  }

  .col-sm-1 {
    width: 8.33333333%;
  }

  .col-sm-pull-12 {
    left: 100%;
    right: auto;
  }

  .col-sm-pull-11 {
    left: 91.66666667%;
    right: auto;
  }

  .col-sm-pull-10 {
    left: 83.33333333%;
    right: auto;
  }

  .col-sm-pull-9 {
    left: 75%;
    right: auto;
  }

  .col-sm-pull-8 {
    left: 66.66666667%;
    right: auto;
  }

  .col-sm-pull-7 {
    left: 58.33333333%;
    right: auto;
  }

  .col-sm-pull-6 {
    left: 50%;
    right: auto;
  }

  .col-sm-pull-5 {
    left: 41.66666667%;
    right: auto;
  }

  .col-sm-pull-4 {
    left: 33.33333333%;
    right: auto;
  }

  .col-sm-pull-3 {
    left: 25%;
    right: auto;
  }

  .col-sm-pull-2 {
    left: 16.66666667%;
    right: auto;
  }

  .col-sm-pull-1 {
    left: 8.33333333%;
    right: auto;
  }

  .col-sm-pull-0 {
    left: auto;
    right: auto;
  }

  .col-sm-push-12 {
    right: 100%;
    left: 0;
  }

  .col-sm-push-11 {
    right: 91.66666667%;
    left: 0;
  }

  .col-sm-push-10 {
    right: 83.33333333%;
    left: 0;
  }

  .col-sm-push-9 {
    right: 75%;
    left: 0;
  }

  .col-sm-push-8 {
    right: 66.66666667%;
    left: 0;
  }

  .col-sm-push-7 {
    right: 58.33333333%;
    left: 0;
  }

  .col-sm-push-6 {
    right: 50%;
    left: 0;
  }

  .col-sm-push-5 {
    right: 41.66666667%;
    left: 0;
  }

  .col-sm-push-4 {
    right: 33.33333333%;
    left: 0;
  }

  .col-sm-push-3 {
    right: 25%;
    left: 0;
  }

  .col-sm-push-2 {
    right: 16.66666667%;
    left: 0;
  }

  .col-sm-push-1 {
    right: 8.33333333%;
    left: 0;
  }

  .col-sm-push-0 {
    right: auto;
    left: 0;
  }

  .col-sm-offset-12 {
    margin-right: 100%;
    margin-left: 0;
  }

  .col-sm-offset-11 {
    margin-right: 91.66666667%;
    margin-left: 0;
  }

  .col-sm-offset-10 {
    margin-right: 83.33333333%;
    margin-left: 0;
  }

  .col-sm-offset-9 {
    margin-right: 75%;
    margin-left: 0;
  }

  .col-sm-offset-8 {
    margin-right: 66.66666667%;
    margin-left: 0;
  }

  .col-sm-offset-7 {
    margin-right: 58.33333333%;
    margin-left: 0;
  }

  .col-sm-offset-6 {
    margin-right: 50%;
    margin-left: 0;
  }

  .col-sm-offset-5 {
    margin-right: 41.66666667%;
    margin-left: 0;
  }

  .col-sm-offset-4 {
    margin-right: 33.33333333%;
    margin-left: 0;
  }

  .col-sm-offset-3 {
    margin-right: 25%;
    margin-left: 0;
  }

  .col-sm-offset-2 {
    margin-right: 16.66666667%;
    margin-left: 0;
  }

  .col-sm-offset-1 {
    margin-right: 8.33333333%;
    margin-left: 0;
  }

  .col-sm-offset-0 {
    margin-right: 0%;
    margin-left: 0;
  }
}
@media (min-width: 992px) {
  .col-md-1,
  .col-md-2,
  .col-md-3,
  .col-md-4,
  .col-md-5,
  .col-md-6,
  .col-md-7,
  .col-md-8,
  .col-md-9,
  .col-md-10,
  .col-md-11,
  .col-md-12 {
    float: right;
  }

  .col-md-12 {
    width: 100%;
  }

  .col-md-11 {
    width: 91.66666667%;
  }

  .col-md-10 {
    width: 83.33333333%;
  }

  .col-md-9 {
    width: 75%;
  }

  .col-md-8 {
    width: 66.66666667%;
  }

  .col-md-7 {
    width: 58.33333333%;
  }

  .col-md-6 {
    width: 50%;
  }

  .col-md-5 {
    width: 41.66666667%;
  }

  .col-md-4 {
    width: 33.33333333%;
  }

  .col-md-3 {
    width: 25%;
  }

  .col-md-2 {
    width: 16.66666667%;
  }

  .col-md-1 {
    width: 8.33333333%;
  }

  .col-md-pull-12 {
    left: 100%;
    right: auto;
  }

  .col-md-pull-11 {
    left: 91.66666667%;
    right: auto;
  }

  .col-md-pull-10 {
    left: 83.33333333%;
    right: auto;
  }

  .col-md-pull-9 {
    left: 75%;
    right: auto;
  }

  .col-md-pull-8 {
    left: 66.66666667%;
    right: auto;
  }

  .col-md-pull-7 {
    left: 58.33333333%;
    right: auto;
  }

  .col-md-pull-6 {
    left: 50%;
    right: auto;
  }

  .col-md-pull-5 {
    left: 41.66666667%;
    right: auto;
  }

  .col-md-pull-4 {
    left: 33.33333333%;
    right: auto;
  }

  .col-md-pull-3 {
    left: 25%;
    right: auto;
  }

  .col-md-pull-2 {
    left: 16.66666667%;
    right: auto;
  }

  .col-md-pull-1 {
    left: 8.33333333%;
    right: auto;
  }

  .col-md-pull-0 {
    left: auto;
    right: auto;
  }

  .col-md-push-12 {
    right: 100%;
    left: 0;
  }

  .col-md-push-11 {
    right: 91.66666667%;
    left: 0;
  }

  .col-md-push-10 {
    right: 83.33333333%;
    left: 0;
  }

  .col-md-push-9 {
    right: 75%;
    left: 0;
  }

  .col-md-push-8 {
    right: 66.66666667%;
    left: 0;
  }

  .col-md-push-7 {
    right: 58.33333333%;
    left: 0;
  }

  .col-md-push-6 {
    right: 50%;
    left: 0;
  }

  .col-md-push-5 {
    right: 41.66666667%;
    left: 0;
  }

  .col-md-push-4 {
    right: 33.33333333%;
    left: 0;
  }

  .col-md-push-3 {
    right: 25%;
    left: 0;
  }

  .col-md-push-2 {
    right: 16.66666667%;
    left: 0;
  }

  .col-md-push-1 {
    right: 8.33333333%;
    left: 0;
  }

  .col-md-push-0 {
    right: auto;
    left: 0;
  }

  .col-md-offset-12 {
    margin-right: 100%;
    margin-left: 0;
  }

  .col-md-offset-11 {
    margin-right: 91.66666667%;
    margin-left: 0;
  }

  .col-md-offset-10 {
    margin-right: 83.33333333%;
    margin-left: 0;
  }

  .col-md-offset-9 {
    margin-right: 75%;
    margin-left: 0;
  }

  .col-md-offset-8 {
    margin-right: 66.66666667%;
    margin-left: 0;
  }

  .col-md-offset-7 {
    margin-right: 58.33333333%;
    margin-left: 0;
  }

  .col-md-offset-6 {
    margin-right: 50%;
    margin-left: 0;
  }

  .col-md-offset-5 {
    margin-right: 41.66666667%;
    margin-left: 0;
  }

  .col-md-offset-4 {
    margin-right: 33.33333333%;
    margin-left: 0;
  }

  .col-md-offset-3 {
    margin-right: 25%;
    margin-left: 0;
  }

  .col-md-offset-2 {
    margin-right: 16.66666667%;
    margin-left: 0;
  }

  .col-md-offset-1 {
    margin-right: 8.33333333%;
    margin-left: 0;
  }

  .col-md-offset-0 {
    margin-right: 0%;
    margin-left: 0;
  }
}
@media (min-width: 1200px) {
  .col-lg-1,
  .col-lg-2,
  .col-lg-3,
  .col-lg-4,
  .col-lg-5,
  .col-lg-6,
  .col-lg-7,
  .col-lg-8,
  .col-lg-9,
  .col-lg-10,
  .col-lg-11,
  .col-lg-12 {
    float: right;
  }

  .col-lg-12 {
    width: 100%;
  }

  .col-lg-11 {
    width: 91.66666667%;
  }

  .col-lg-10 {
    width: 83.33333333%;
  }

  .col-lg-9 {
    width: 75%;
  }

  .col-lg-8 {
    width: 66.66666667%;
  }

  .col-lg-7 {
    width: 58.33333333%;
  }

  .col-lg-6 {
    width: 50%;
  }

  .col-lg-5 {
    width: 41.66666667%;
  }

  .col-lg-4 {
    width: 33.33333333%;
  }

  .col-lg-3 {
    width: 25%;
  }

  .col-lg-2 {
    width: 16.66666667%;
  }

  .col-lg-1 {
    width: 8.33333333%;
  }

  .col-lg-pull-12 {
    left: 100%;
    right: auto;
  }

  .col-lg-pull-11 {
    left: 91.66666667%;
    right: auto;
  }

  .col-lg-pull-10 {
    left: 83.33333333%;
    right: auto;
  }

  .col-lg-pull-9 {
    left: 75%;
    right: auto;
  }

  .col-lg-pull-8 {
    left: 66.66666667%;
    right: auto;
  }

  .col-lg-pull-7 {
    left: 58.33333333%;
    right: auto;
  }

  .col-lg-pull-6 {
    left: 50%;
    right: auto;
  }

  .col-lg-pull-5 {
    left: 41.66666667%;
    right: auto;
  }

  .col-lg-pull-4 {
    left: 33.33333333%;
    right: auto;
  }

  .col-lg-pull-3 {
    left: 25%;
    right: auto;
  }

  .col-lg-pull-2 {
    left: 16.66666667%;
    right: auto;
  }

  .col-lg-pull-1 {
    left: 8.33333333%;
    right: auto;
  }

  .col-lg-pull-0 {
    left: auto;
    right: auto;
  }

  .col-lg-push-12 {
    right: 100%;
    left: 0;
  }

  .col-lg-push-11 {
    right: 91.66666667%;
    left: 0;
  }

  .col-lg-push-10 {
    right: 83.33333333%;
    left: 0;
  }

  .col-lg-push-9 {
    right: 75%;
    left: 0;
  }

  .col-lg-push-8 {
    right: 66.66666667%;
    left: 0;
  }

  .col-lg-push-7 {
    right: 58.33333333%;
    left: 0;
  }

  .col-lg-push-6 {
    right: 50%;
    left: 0;
  }

  .col-lg-push-5 {
    right: 41.66666667%;
    left: 0;
  }

  .col-lg-push-4 {
    right: 33.33333333%;
    left: 0;
  }

  .col-lg-push-3 {
    right: 25%;
    left: 0;
  }

  .col-lg-push-2 {
    right: 16.66666667%;
    left: 0;
  }

  .col-lg-push-1 {
    right: 8.33333333%;
    left: 0;
  }

  .col-lg-push-0 {
    right: auto;
    left: 0;
  }

  .col-lg-offset-12 {
    margin-right: 100%;
    margin-left: 0;
  }

  .col-lg-offset-11 {
    margin-right: 91.66666667%;
    margin-left: 0;
  }

  .col-lg-offset-10 {
    margin-right: 83.33333333%;
    margin-left: 0;
  }

  .col-lg-offset-9 {
    margin-right: 75%;
    margin-left: 0;
  }

  .col-lg-offset-8 {
    margin-right: 66.66666667%;
    margin-left: 0;
  }

  .col-lg-offset-7 {
    margin-right: 58.33333333%;
    margin-left: 0;
  }

  .col-lg-offset-6 {
    margin-right: 50%;
    margin-left: 0;
  }

  .col-lg-offset-5 {
    margin-right: 41.66666667%;
    margin-left: 0;
  }

  .col-lg-offset-4 {
    margin-right: 33.33333333%;
    margin-left: 0;
  }

  .col-lg-offset-3 {
    margin-right: 25%;
    margin-left: 0;
  }

  .col-lg-offset-2 {
    margin-right: 16.66666667%;
    margin-left: 0;
  }

  .col-lg-offset-1 {
    margin-right: 8.33333333%;
    margin-left: 0;
  }

  .col-lg-offset-0 {
    margin-right: 0%;
    margin-left: 0;
  }
}
th {
  text-align: right;
}

@media screen and (max-width: 767px) {
  .table-responsive > .table-bordered {
    border: 0;
  }

  .table-responsive > .table-bordered > thead > tr > th:first-child,
  .table-responsive > .table-bordered > tbody > tr > th:first-child,
  .table-responsive > .table-bordered > tfoot > tr > th:first-child,
  .table-responsive > .table-bordered > thead > tr > td:first-child,
  .table-responsive > .table-bordered > tbody > tr > td:first-child,
  .table-responsive > .table-bordered > tfoot > tr > td:first-child {
    border-right: 0;
    border-left: auto;
  }

  .table-responsive > .table-bordered > thead > tr > th:last-child,
  .table-responsive > .table-bordered > tbody > tr > th:last-child,
  .table-responsive > .table-bordered > tfoot > tr > th:last-child,
  .table-responsive > .table-bordered > thead > tr > td:last-child,
  .table-responsive > .table-bordered > tbody > tr > td:last-child,
  .table-responsive > .table-bordered > tfoot > tr > td:last-child {
    border-left: 0;
    border-right: auto;
  }
}
.radio label,
.checkbox label {
  padding-right: 20px;
  padding-left: auto;
}

.radio input[type="radio"],
.radio-inline input[type="radio"],
.checkbox input[type="checkbox"],
.checkbox-inline input[type="checkbox"] {
  float: right;
  margin-right: 20px;
  margin-left: 0;
}

.radio-inline,
.checkbox-inline {
  padding-right: 20px;
  padding-left: 0;
}

.radio-inline + .radio-inline,
.checkbox-inline + .checkbox-inline {
  margin-right: 10px;
  margin-left: 0;
}

.has-feedback .form-control {
  padding-left: 42.5px;
  padding-right: auto;
}

.form-control-feedback {
  left: 0;
  right: auto;
}

@media (min-width: 768px) {
  .form-inline .radio,
  .form-inline .checkbox {
    padding-right: 0;
    padding-left: auto;
  }

  .form-inline .radio input[type="radio"],
  .form-inline .checkbox input[type="checkbox"] {
    margin-right: 0;
    margin-left: auto;
  }
}
@media (min-width: 768px) {
  .form-horizontal .control-label {
    text-align: left;
  }
}
.form-horizontal .has-feedback .form-control-feedback {
  left: 15px;
  right: auto;
}

.caret {
  margin-right: 2px;
  margin-left: 0;
}

.dropdown-menu {
  right: 0;
  left: auto;
  float: left;
  text-align: right;
}

.dropdown-menu.pull-left {
  left: 0;
  float: right;
  right: auto;
}

.pull-left > .dropdown-menu {
  left: 0;
  float: right;
  right: auto;
}

.navbar-nav.pull-left > li > .dropdown-menu,
.navbar-nav > li > .dropdown-menu.pull-left {
  right: auto;
  left: 0;
}

.btn-group > .btn,
.btn-group-vertical > .btn {
  float: right;
}

.btn-group > .btn:hover,
.btn-group-vertical > .btn:hover,
.btn-group > .btn:focus,
.btn-group-vertical > .btn:focus,
.btn-group > .btn:active,
.btn-group-vertical > .btn:active,
.btn-group > .btn.active,
.btn-group-vertical > .btn.active {
  z-index: 2;
}

.btn-group .btn + .btn,
.btn-group .btn + .btn-group,
.btn-group .btn-group + .btn,
.btn-group .btn-group + .btn-group {
  margin-right: -1px;
  margin-left: 0px;
}

.btn-toolbar {
  margin-right: -5px;
  margin-left: 0px;
}

.btn-toolbar .btn-group,
.btn-toolbar .input-group {
  float: right;
}

.btn-toolbar > .btn,
.btn-toolbar > .btn-group,
.btn-toolbar > .input-group {
  margin-right: 5px;
  margin-left: 0px;
}

.btn-group > .btn:first-child {
  margin-right: 0;
}

.btn-group > .btn:first-child:not(:last-child):not(.dropdown-toggle) {
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
}

.btn-group > .btn:last-child:not(:first-child),
.btn-group > .dropdown-toggle:not(:first-child) {
  border-bottom-right-radius: 0;
  border-top-right-radius: 0;
}

.btn-group > .btn-group {
  float: right;
}

.btn-group > .btn-group:not(:first-child):not(:last-child) > .btn {
  border-radius: 0;
}

.btn-group > .btn-group:first-child > .btn:last-child,
.btn-group > .btn-group:first-child > .dropdown-toggle {
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
}

.btn-group > .btn-group:last-child > .btn:first-child {
  border-bottom-right-radius: 0;
  border-top-right-radius: 0;
}

.btn .caret {
  margin-right: 0;
}

.btn-group-vertical > .btn + .btn,
.btn-group-vertical > .btn + .btn-group,
.btn-group-vertical > .btn-group + .btn,
.btn-group-vertical > .btn-group + .btn-group {
  margin-top: -1px;
  margin-right: 0;
}

.input-group .form-control {
  float: right;
}

.input-group .form-control:first-child,
.input-group-addon:first-child,
.input-group-btn:first-child > .btn,
.input-group-btn:first-child > .btn-group > .btn,
.input-group-btn:first-child > .dropdown-toggle,
.input-group-btn:last-child > .btn:not(:last-child):not(.dropdown-toggle),
.input-group-btn:last-child > .btn-group:not(:last-child) > .btn {
  border-bottom-right-radius: 4px;
  border-top-right-radius: 4px;
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
}

.input-group-addon:first-child {
  border-right: 1px solid #cccccc;
  border-left: 0px;
}

.input-group .form-control:last-child,
.input-group-addon:last-child,
.input-group-btn:last-child > .btn,
.input-group-btn:last-child > .btn-group > .btn,
.input-group-btn:last-child > .dropdown-toggle,
.input-group-btn:first-child > .btn:not(:first-child),
.input-group-btn:first-child > .btn-group:not(:first-child) > .btn {
  border-bottom-left-radius: 4px;
  border-top-left-radius: 4px;
  border-bottom-right-radius: 0;
  border-top-right-radius: 0;
}

.input-group-addon:last-child {
  border-left: 1px solid #cccccc;
  border-right: 0px;
}

.input-group-btn > .btn + .btn {
  margin-right: -1px;
  margin-left: auto;
}

.input-group-btn:first-child > .btn,
.input-group-btn:first-child > .btn-group {
  margin-left: -1px;
  margin-right: auto;
}

.input-group-btn:last-child > .btn,
.input-group-btn:last-child > .btn-group {
  margin-right: -1px;
  margin-left: auto;
}

.nav {
  padding-right: 0;
  padding-left: auto;
}

.nav-tabs > li {
  float: right;
}

.nav-tabs > li > a {
  margin-left: auto;
  margin-right: -2px;
  border-radius: 4px 4px 0 0;
}

.nav-pills > li {
  float: right;
}

.nav-pills > li > a {
  border-radius: 4px;
}

.nav-pills > li + li {
  margin-right: 2px;
  margin-left: auto;
}

.nav-stacked > li {
  float: none;
}

.nav-stacked > li + li {
  margin-right: 0;
  margin-left: auto;
}

.nav-justified > .dropdown .dropdown-menu {
  right: auto;
}

.nav-tabs-justified > li > a {
  margin-left: 0;
  margin-right: auto;
}

@media (min-width: 768px) {
  .nav-tabs-justified > li > a {
    border-radius: 4px 4px 0 0;
  }
}
@media (min-width: 768px) {
  .navbar-header {
    float: right;
  }
}
.navbar-brand {
  float: right;
}

@media (min-width: 768px) {
  .navbar > .container .navbar-brand,
  .navbar > .container-fluid .navbar-brand {
    margin-right: -15px;
    margin-left: auto;
  }
}
.navbar-toggle {
  float: left;
  margin-left: 15px;
  margin-right: auto;
}

@media (max-width: 767px) {
  .navbar-nav .open .dropdown-menu > li > a,
  .navbar-nav .open .dropdown-menu .dropdown-header {
    padding: 5px 25px 5px 15px;
  }
}
@media (min-width: 768px) {
  .navbar-nav {
    float: right;
  }

  .navbar-nav > li {
    float: right;
  }

  .navbar-nav.navbar-right:last-child {
    margin-left: -15px;
    margin-right: auto;
  }

  .navbar-nav.navbar-right.flip {
    float: left !important;
  }

  .navbar-nav.navbar-right .dropdown-menu {
    left: 0;
    right: auto;
  }
}
@media (min-width: 768px) {
  .navbar-text {
    float: right;
  }

  .navbar-text.navbar-right:last-child {
    margin-left: 0;
    margin-right: auto;
  }
}
.pagination {
  padding-right: 0;
}

.pagination > li > a,
.pagination > li > span {
  float: right;
  margin-right: -1px;
  margin-left: 0px;
}

.pagination > li:first-child > a,
.pagination > li:first-child > span {
  margin-left: 0;
  border-bottom-right-radius: 4px;
  border-top-right-radius: 4px;
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
}

.pagination > li:last-child > a,
.pagination > li:last-child > span {
  margin-right: -1px;
  border-bottom-left-radius: 4px;
  border-top-left-radius: 4px;
  border-bottom-right-radius: 0;
  border-top-right-radius: 0;
}

.pager {
  padding-right: 0;
  padding-left: none;
}

.pager .next > a,
.pager .next > span {
  float: left;
}

.pager .previous > a,
.pager .previous > span {
  float: right;
}

.nav-pills > li > a > .badge {
  margin-left: 0px;
  margin-right: 3px;
}

.alert-dismissable {
  padding-left: 35px;
  padding-right: 15px;
}

.alert-dismissable .close {
  top: -2px;
  right: 0;
  left: 21;
}

.progress-bar {
  float: right;
}

.media,
.media-body {
  overflow: hidden;
  zoom: 1;
}

.media > .pull-left {
  margin-right: 10px;
}

.media > .pull-left.flip {
  margin-right: 0;
  margin-left: 10px;
}

.media > .pull-right {
  margin-left: 10px;
}

.media > .pull-right.flip {
  margin-left: 0;
  margin-right: 10px;
}

.media-list {
  padding-right: 0;
  padding-left: auto;
  list-style: none;
}

.list-group {
  padding-right: 0;
  padding-left: none;
}

.list-group-item > .badge {
  float: left;
}

.list-group-item > .badge + .badge {
  margin-ight: 5px;
  margin-left: 0;
}

.panel > .table:first-child > thead:first-child > tr:first-child td:first-child,
.panel > .table-responsive:first-child > .table:first-child > thead:first-child > tr:first-child td:first-child,
.panel > .table:first-child > tbody:first-child > tr:first-child td:first-child,
.panel > .table-responsive:first-child > .table:first-child > tbody:first-child > tr:first-child td:first-child,
.panel > .table:first-child > thead:first-child > tr:first-child th:first-child,
.panel > .table-responsive:first-child > .table:first-child > thead:first-child > tr:first-child th:first-child,
.panel > .table:first-child > tbody:first-child > tr:first-child th:first-child,
.panel > .table-responsive:first-child > .table:first-child > tbody:first-child > tr:first-child th:first-child {
  border-top-right-radius: 3px;
  border-top-left-radius: 0;
}

.panel > .table:first-child > thead:first-child > tr:first-child td:last-child,
.panel > .table-responsive:first-child > .table:first-child > thead:first-child > tr:first-child td:last-child,
.panel > .table:first-child > tbody:first-child > tr:first-child td:last-child,
.panel > .table-responsive:first-child > .table:first-child > tbody:first-child > tr:first-child td:last-child,
.panel > .table:first-child > thead:first-child > tr:first-child th:last-child,
.panel > .table-responsive:first-child > .table:first-child > thead:first-child > tr:first-child th:last-child,
.panel > .table:first-child > tbody:first-child > tr:first-child th:last-child,
.panel > .table-responsive:first-child > .table:first-child > tbody:first-child > tr:first-child th:last-child {
  border-top-left-radius: 3px;
  border-top-right-radius: 0;
}

.panel > .table:last-child > tbody:last-child > tr:last-child td:first-child,
.panel > .table-responsive:last-child > .table:last-child > tbody:last-child > tr:last-child td:first-child,
.panel > .table:last-child > tfoot:last-child > tr:last-child td:first-child,
.panel > .table-responsive:last-child > .table:last-child > tfoot:last-child > tr:last-child td:first-child,
.panel > .table:last-child > tbody:last-child > tr:last-child th:first-child,
.panel > .table-responsive:last-child > .table:last-child > tbody:last-child > tr:last-child th:first-child,
.panel > .table:last-child > tfoot:last-child > tr:last-child th:first-child,
.panel > .table-responsive:last-child > .table:last-child > tfoot:last-child > tr:last-child th:first-child {
  border-bottom-left-radius: 3px;
  border-top-right-radius: 0;
}

.panel > .table:last-child > tbody:last-child > tr:last-child td:last-child,
.panel > .table-responsive:last-child > .table:last-child > tbody:last-child > tr:last-child td:last-child,
.panel > .table:last-child > tfoot:last-child > tr:last-child td:last-child,
.panel > .table-responsive:last-child > .table:last-child > tfoot:last-child > tr:last-child td:last-child,
.panel > .table:last-child > tbody:last-child > tr:last-child th:last-child,
.panel > .table-responsive:last-child > .table:last-child > tbody:last-child > tr:last-child th:last-child,
.panel > .table:last-child > tfoot:last-child > tr:last-child th:last-child,
.panel > .table-responsive:last-child > .table:last-child > tfoot:last-child > tr:last-child th:last-child {
  border-bottom-right-radius: 3px;
  border-top-left-radius: 0;
}

.panel > .table-bordered > thead > tr > th:first-child,
.panel > .table-responsive > .table-bordered > thead > tr > th:first-child,
.panel > .table-bordered > tbody > tr > th:first-child,
.panel > .table-responsive > .table-bordered > tbody > tr > th:first-child,
.panel > .table-bordered > tfoot > tr > th:first-child,
.panel > .table-responsive > .table-bordered > tfoot > tr > th:first-child,
.panel > .table-bordered > thead > tr > td:first-child,
.panel > .table-responsive > .table-bordered > thead > tr > td:first-child,
.panel > .table-bordered > tbody > tr > td:first-child,
.panel > .table-responsive > .table-bordered > tbody > tr > td:first-child,
.panel > .table-bordered > tfoot > tr > td:first-child,
.panel > .table-responsive > .table-bordered > tfoot > tr > td:first-child {
  border-right: 0;
  border-left: none;
}

.panel > .table-bordered > thead > tr > th:last-child,
.panel > .table-responsive > .table-bordered > thead > tr > th:last-child,
.panel > .table-bordered > tbody > tr > th:last-child,
.panel > .table-responsive > .table-bordered > tbody > tr > th:last-child,
.panel > .table-bordered > tfoot > tr > th:last-child,
.panel > .table-responsive > .table-bordered > tfoot > tr > th:last-child,
.panel > .table-bordered > thead > tr > td:last-child,
.panel > .table-responsive > .table-bordered > thead > tr > td:last-child,
.panel > .table-bordered > tbody > tr > td:last-child,
.panel > .table-responsive > .table-bordered > tbody > tr > td:last-child,
.panel > .table-bordered > tfoot > tr > td:last-child,
.panel > .table-responsive > .table-bordered > tfoot > tr > td:last-child {
  border-right: none;
  border-left: 0;
}

.embed-responsive .embed-responsive-item,
.embed-responsive iframe,
.embed-responsive embed,
.embed-responsive object {
  right: 0;
  left: none;
}

.close {
  float: left;
}

.modal-footer {
  text-align: left;
}

.modal-footer .btn + .btn {
  margin-left: 0;
  margin-right: 5px;
}

.modal-footer .btn-group .btn + .btn {
  margin-right: -1px;
  margin-left: 0;
}

.modal-footer .btn-block + .btn-block {
  margin-right: 0;
  margin-left: none;
}

.popover {
  right: 0;
  left: none;
  text-align: right;
}

.popover.top > .arrow {
  right: 50%;
  left: none;
  margin-right: -11px;
  margin-left: 0;
}

.popover.top > .arrow:after {
  margin-right: -10px;
  margin-left: 0;
}

.carousel-inner > .item {
  -webkit-transition: 0.6s ease-in-out right;
  -o-transition: 0.6s ease-in-out right;
  transition: 0.6s ease-in-out right;
}

.carousel-inner > .active {
  right: 0;
}

.carousel-inner > .next {
  right: 100%;
  left: 0;
}

.carousel-inner > .prev {
  right: -100%;
}

.carousel-inner > .next.left,
.carousel-inner > .prev.right {
  right: 0;
}

.carousel-inner > .active.right {
  left: -100%;
}

.carousel-inner > .active.left {
  right: 100%;
}

.carousel-control {
  right: 0;
  bottom: 0;
}

.carousel-control.left {
  right: auto;
  left: 0;
}

.carousel-control.right {
  left: auto;
  right: 0;
}

.carousel-control .icon-prev,
.carousel-control .glyphicon-chevron-left {
  left: 50%;
  right: auto;
  margin-right: -10px;
}

.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-right {
  right: 50%;
  left: auto;
  margin-left: -10px;
}

.carousel-indicators {
  right: 50%;
  left: 0;
  margin-right: -30%;
  margin-left: 0;
  padding-left: 0;
}

@media screen and (min-width: 768px) {
  .carousel-control .glyphicon-chevron-left,
  .carousel-control .icon-prev {
    margin-left: 0;
    margin-right: -15px;
  }

  .carousel-control .glyphicon-chevron-right,
  .carousel-control .icon-next {
    margin-left: 0;
    margin-right: -15px;
  }

  .carousel-caption {
    left: 20%;
    right: 20%;
    padding-bottom: 30px;
  }
}
.pull-right.flip {
  float: left !important;
}

.pull-left.flip {
  float: right !important;
}

.text-left {
  text-align: right;
}

.text-right {
  text-align: left;
}

/* WP Widget */
.sidebar .widget.widget_recent_entries ul,
.sidebar .widget.widget_recent_comments ul,
.sidebar .widget.widget_archive ul,
.sidebar .widget.widget_categories ul,
.sidebar .widget.widget_meta ul,
.sidebar .widget.widget_rss ul,
.sidebar .widget.widget_pages ul,
.sidebar .widget.widget_calendar ul {
  padding-right: 0;
}
.sidebar .widget.widget_recent_entries ul li,
.sidebar .widget.widget_recent_comments ul li,
.sidebar .widget.widget_archive ul li,
.sidebar .widget.widget_categories ul li,
.sidebar .widget.widget_meta ul li,
.sidebar .widget.widget_rss ul li,
.sidebar .widget.widget_pages ul li,
.sidebar .widget.widget_calendar ul li {
  padding-left: 0;
  padding-right: 20px;
}
.sidebar .widget.widget_recent_entries ul li::before,
.sidebar .widget.widget_recent_comments ul li::before,
.sidebar .widget.widget_archive ul li::before,
.sidebar .widget.widget_categories ul li::before,
.sidebar .widget.widget_meta ul li::before,
.sidebar .widget.widget_rss ul li::before,
.sidebar .widget.widget_pages ul li::before,
.sidebar .widget.widget_calendar ul li::before {
  left: auto;
  right: 0;
  content: "\f104";
  color: rgba(0, 0, 0, 0.2);
}

::-webkit-input-placeholder {
  text-align: right;
}

input:-moz-placeholder {
  text-align: right;
}

select {
  direction: rtl;
}

input[type="text"],
input[type="email"],
input[type="tel"],
input[type="number"],
input[type="url"],
input[type="password"],
input[type="date"],
textarea,
select {
  text-align: right;
}

body {
  text-align: right;
}

/* ******************************************** */
/*  Theme header & footer                       */
/* ******************************************** */
.top-search .search-close {
  right: auto;
  left: 15px;
}

@media (min-width: 992px) {
  .header-topbar .widget-area-left {
    float: right;
    text-align: right;
  }
}
@media (min-width: 992px) {
  .header-topbar .widget-area-left .widget:last-child {
    padding-right: 0;
    padding-left: 15px;
  }
}
@media (min-width: 992px) {
  .header-topbar .widget-area-right {
    float: left;
    text-align: left;
  }
}
@media (min-width: 992px) {
  .header-topbar .widget-area-right .widget:last-child {
    padding-right: 15px;
    padding-left: 0;
  }
}
.header-topbar .widget_nav_menu .menu > li:first-of-type > a {
  padding-right: 0;
  padding-left: 20px;
}
.header-topbar .widget_nav_menu .menu > li:first-of-type::after {
  display: none;
}
.header-topbar .widget_nav_menu .menu > li:last-of-type > a {
  padding-right: 20px;
  padding-left: 0;
}
.header-topbar .widget_nav_menu .menu > li:last-of-type::after {
  display: block;
}
.header-topbar .widget_nav_menu .menu > li.menu-item-has-children:last-of-type > a {
  padding-right: 20px;
}
.header-topbar .search-toggle {
  float: left;
  margin-left: auto;
  margin-right: 15px;
  text-align: left;
}
@media (min-width: 992px) {
  .header-topbar .search-toggle::before {
    left: auto;
    right: 0;
  }
}

@media (min-width: 992px) {
  body.header_4 {
    margin-left: 0;
    margin-right: 300px;
    width: calc(100% - 300px);
  }
}

@media (max-width: 992px) {
  .header .logo {
    flex-grow: unset;
  }
}
@media (max-width: 992px) {
  .header .navbar-header {
    float: none;
  }
}
.header .navbar-collapse {
  padding-left: 0;
  padding-right: 0;
}
.header .header-main .navbar-toggle {
  float: none;
}
@media (max-width: 992px) {
  .header .contact-wrapper {
    text-align: right;
  }
}
@media (min-width: 992px) {
  .header .contact-wrapper {
    float: left;
  }
}
.header .contact-wrapper .contact-detail {
  margin-left: 0;
}
@media (min-width: 992px) {
  .header .contact-wrapper .contact-detail {
    margin-right: 10px;
  }
}
@media (min-width: 1200px) {
  .header .contact-wrapper .contact-detail {
    margin-right: 30px;
  }
}
@media (min-width: 1200px) {
  .header .contact-wrapper .contact-detail:first-of-type .social {
    padding-right: 0;
    padding-left: 25px;
    border-right: none;
    border-left: 1px solid rgba(0, 0, 0, 0.08);
  }
}
@media (min-width: 1200px) {
  .header .contact-wrapper .contact-detail:last-of-type .social {
    padding-left: 0;
    padding-right: 25px;
  }
  .header .contact-wrapper .contact-detail:last-of-type .social::before {
    left: auto;
    right: 0;
  }
}
.header .contact-wrapper .widget-contact i {
  margin-right: 0;
  margin-left: 6px;
}
@media (min-width: 992px) {
  .header .cta-buttons {
    float: left;
  }
}
@media (min-width: 992px) {
  .header .cta-buttons .btn {
    margin-left: 0;
    margin-right: 10px;
  }
}
.header .cta-buttons .btn:not(:only-child):last-of-type {
  margin-left: 0;
  margin-right: 10px;
}
@media (min-width: 992px) {
  .header.header_1 .header-navigation > li:first-of-type > a {
    padding-left: 10px;
    padding-right: 0;
  }
}
@media (min-width: 992px) {
  .header.header_1 .header-bottom nav {
    float: right;
  }
}
@media (min-width: 992px) {
  .header.header_2 .header-navigation {
    float: left;
  }
}
@media (min-width: 992px) {
  .header.header_2 .cta-buttons {
    margin-left: 0;
    margin-right: 20px;
    padding-bottom: 0;
  }
}
@media (min-width: 992px) {
  .header.header_3 .header-bottom {
    padding-left: 0;
    padding-right: 30px;
  }
}
.header.header_3 .header-navigation > li:first-of-type::before {
  display: block;
}
.header.header_3 .header-navigation > li:last-of-type::before {
  display: none;
}
@media (min-width: 992px) {
  .header.header_3 .cta-buttons {
    right: auto;
    left: 0;
  }
}
@media (min-width: 992px) {
  .header.header_3 .cta-buttons .btn {
    margin-right: 0;
  }
}
.header.header_3 .contact-wrapper .contact-detail {
  margin-left: 0;
}
@media (min-width: 992px) {
  .header.header_3 .contact-wrapper .contact-detail {
    margin-right: 30px;
  }
}
@media (min-width: 1200px) {
  .header.header_3 .contact-wrapper .contact-detail {
    margin-right: 45px;
  }
}
@media (min-width: 992px) {
  .header.header_3 .contact-wrapper .widget-contact .title {
    padding-left: 0;
    padding-right: 28px;
  }
}
.header.header_3 .contact-wrapper a.widget-contact {
  display: block;
}
.header.header_4 {
  left: auto;
  right: 0;
}
.header.header_4 .header-navigation > li .sub-menu {
  left: auto;
  right: 100%;
  text-align: right;
}
.header.header_4 .header-navigation > li.menu-item-has-children > a::after {
  right: auto;
  left: 20px;
  border-left-color: transparent;
  border-right-color: rgba(0, 0, 0, 0.2);
}
.header.header_4 .contact-wrapper .contact-detail {
  margin-right: 0;
}
@media (min-width: 992px) {
  .header.header_5 .header-navigation {
    float: left;
  }
}
@media (min-width: 992px) {
  .header.header_5 .cta-buttons {
    margin-left: 0;
    margin-right: 20px;
  }
}

.header-navigation {
  text-align: right;
}
@media (min-width: 992px) {
  .header-navigation {
    float: right;
  }
}
@media (min-width: 992px) {
  .header-navigation > li > a::before {
    left: auto;
    right: 0;
  }
}
@media (min-width: 992px) {
  .header-navigation .menu-item-has-children > a::after {
    margin-left: auto;
    margin-right: 6px;
  }
}
@media (min-width: 992px) {
  .header-navigation .sub-menu {
    left: auto;
    right: -10px;
  }
}
.header-navigation .sub-menu > li ul.sub-menu {
  left: auto;
  right: 100%;
}
@media (min-width: 992px) {
  .header-navigation .sub-menu .menu-item-has-children > a::after {
    right: auto;
    left: 20px;
    border-left-color: transparent;
    border-right-color: rgba(255, 255, 255, 0.5);
  }
}
@media (min-width: 992px) {
  .header-navigation .sub-menu .menu-item-has-children:hover > a::after {
    border-left-color: transparent;
    border-right-color: #fff;
  }
}
.header-navigation .nav-toggle-mobile-submenu {
  right: auto;
  left: 0;
  border-left: none;
  border-right: 1px solid rgba(0, 0, 0, 0.1);
}

.footer .widget .widget-title span {
  float: left;
}
.footer .widget-contact i {
  float: right;
  margin-right: 0;
  margin-left: 15px;
}
.footer .scroll-to-top {
  right: auto;
  left: 30px;
}

.footer-main .widget_nav_menu li {
  padding: 8px 25px 8px 0;
}
.footer-main .widget_nav_menu li::before {
  left: auto;
  right: 0;
}

@media (min-width: 992px) {
  .footer-bottom .bottom-left {
    text-align: right;
  }
}
@media (min-width: 992px) {
  .footer-bottom .bottom-right {
    text-align: left;
  }
}

/* ******************************************** */
/*  Theme page header and breadcrumbs           */
/* ******************************************** */
.breadcrumbs .breadcrumb a {
  margin-right: 0;
  margin-left: 10px;
}
@media (min-width: 480px) {
  .breadcrumbs .breadcrumb a {
    margin-right: 0;
    margin-left: 15px;
  }
}
@media (min-width: 480px) {
  .breadcrumbs .breadcrumb a::after {
    content: "\f104";
    margin-right: 15px;
    margin-left: 0;
  }
}
.breadcrumbs .share-option {
  float: left;
  padding: 18px 30px 19px 0;
  border-width: 0 1px 0 0;
  border-style: solid;
}
@media (min-width: 992px) {
  .breadcrumbs .share-option {
    margin-left: 0;
    margin-right: 30px;
  }
}
@media (min-width: 992px) {
  .breadcrumbs .share-content {
    right: auto;
    left: 15px;
  }
  .breadcrumbs .share-content::after {
    right: auto;
    left: 19px;
  }
}

/* ******************************************** */
/*  WP elements                                 */
/* ******************************************** */
.content-area .widget_nav_menu {
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 50px;
}
.content-area .widget_nav_menu::before {
  left: auto;
  right: 0;
}
.content-area .widget_nav_menu::after {
  left: auto;
  right: -5px;
}
.content-area .widget_nav_menu li a {
  padding-left: 0;
  padding-right: 20px;
}
.content-area .widget_nav_menu li a::before {
  content: "\f104";
  left: auto;
  right: -10px;
}
.content-area .search-form .search-submit,
.content-area .widget_search .search-form .search-submit {
  right: auto;
  left: 1px;
}
.content-area .search-form::before,
.content-area .widget_search .search-form::before {
  right: auto;
  left: 20px;
}

/* ******************************************** */
/*  Theme layout elements                       */
/* ******************************************** */
.btn.icon-left i {
  margin-right: 0;
  margin-left: 10px;
}
.btn.icon-right i {
  margin-right: 10px;
  margin-left: 0;
}
.btn.summary-btn i {
  margin-right: 0;
  margin-left: 10px;
}

body.sidebar-right .site-main {
  padding-right: 0;
  padding-left: 20px;
}
body.sidebar-left .site-main {
  padding-right: 20px;
  padding-left: 0;
}

.wpb_text_column ul,
.text-widget ul {
  padding-left: 0;
  padding-right: 18px;
}

.post-inner .entry-meta ul li.comment-link {
  right: auto;
  left: 0;
}
.post-inner .entry-meta ul li .ti {
  margin-right: 0;
  margin-left: 9px;
}
@media (min-width: 768px) {
  .post-inner .entry-meta ul li.date::after, .post-inner .entry-meta ul li.author::after {
    margin: 0px 10px 3px 0;
  }
}

.blog-grid .post-inner .entry-meta ul li.comment-link {
  float: left;
}

.pagination a.prev i::before {
  content: "\f178";
}

.pagination a.next i::before {
  content: "\f177";
}

/* ******************************************** */
/*  Theme custom elements                       */
/* ******************************************** */
@media (min-width: 992px) {
  .theme-carousel.arrows-top-right .slick-arrow.slick-prev {
    left: 0;
    right: auto;
  }
}
@media (min-width: 992px) {
  .theme-carousel.arrows-top-right .slick-arrow.slick-next {
    left: 58px;
    right: auto;
  }
}

.widget_mc4wp_form_widget input[type="submit"] {
  left: 0;
  right: auto;
}

body.btn-round .widget_mc4wp_form_widget input[type="submit"] {
  border-top-left-radius: 25px;
  border-bottom-left-radius: 25px;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}

.opening-hours ul span.right {
  float: left;
}

.icon-box.icon-left .icon-box-wrapper {
  text-align: right;
}
.icon-box.icon-left .icon-box-icon {
  float: right;
  margin-right: 0;
  margin-left: 20px;
  text-align: right;
}
.icon-box.icon-left .icon-box-title {
  float: right;
}
.icon-box.icon-left.icon-float.icon-v-center {
  text-align: right;
}

.page-box .page-label {
  top: 0;
  right: auto;
  left: 0;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 75px 75px 0 0;
  border-color: #315499 transparent transparent transparent;
}
.page-box .page-label .page-label-text {
  top: -73px;
  right: -33px;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.page-box .page-video {
  right: auto;
  left: 38px;
}

.testimonials .element-item span {
  display: block;
  padding-left: 0;
  padding-right: 35px;
  text-align: right;
}
.testimonials .element-item .rating {
  left: auto;
  right: 0;
  padding: 10px 30px 0 15px;
}
.testimonials .element-item .rating::after {
  right: auto;
  left: -31px;
  border-width: 0 0 31px 31px;
  border-color: transparent transparent #fff transparent;
}
.testimonials .element-content {
  text-align: right;
}
.testimonials .element-content::after {
  left: auto;
  right: 25px;
}
.testimonials.layout-2 .element-image {
  float: right;
  margin-left: 0;
  margin-right: 15px;
}
.testimonials.layout-2 .element-content::before {
  right: auto;
  left: 35px;
}
.testimonials.layout-2 .element-item span, .testimonials.layout-3 .element-item span {
  padding-left: 0;
}
.testimonials.layout-2 .element-image, .testimonials.layout-3 .element-image {
  margin-left: 0;
  margin-right: 15px;
  float: right;
}

.custom-heading.icon-left i {
  float: right;
  margin-right: 0;
  margin-left: 20px;
}

.team .element-content .staff-contact a {
  float: right;
}
.team .element-content .staff-contact i {
  margin-right: 0;
  margin-left: 9px;
}

@media (min-width: 992px) {
  .call-to-action .call-to-action-text {
    text-align: right;
  }
}
@media (min-width: 992px) {
  .call-to-action .call-to-action-buttons {
    text-align: left;
  }
}

div.wpcf7 {
  text-align: right;
}
div.wpcf7 .ajax-loader {
  position: absolute;
  right: 15px;
}

.wpcf7-form span.wpcf7-list-item {
  padding: 15px 25px 15px 25px;
}
.wpcf7-form span.wpcf7-list-item [type="checkbox"] {
  float: right;
  margin-right: 0;
  margin-left: 8px;
  top: -6px;
}
.wpcf7-form select {
  background-position: 5% center;
}
.wpcf7-form select::before {
  position: absolute;
  content: "";
  display: block;
  top: 50%;
  left: 10px;
  margin-top: -1px;
  border: 4px solid transparent;
  border-top-color: #ccc;
}

.project-filter li:first-of-type::after {
  display: none;
}
.project-filter li:last-of-type::after {
  display: block;
}
.project-filter:not(.filter-style-buttons) li:first-of-type {
  padding-left: 20px;
  padding-right: 0;
}
.project-filter:not(.filter-style-buttons) li:first-of-type::before {
  left: auto;
}

.panel-group.style-1 .panel .panel-heading .panel-title a::after {
  right: auto;
  left: 30px;
}
.panel-group.style-2 .panel .panel-heading .panel-title a::after {
  right: auto;
  left: 2px;
}

.social-media a {
  float: none;
  display: inline-block;
}
.social-media a i {
  margin: 0 0 5px 5px;
}

.latest-news .element-meta {
  left: auto;
  right: 30px;
}
.latest-news .element-content {
  text-align: right;
}

/* ******************************************** */
/*  Visual Composer Elements                    */
/* ******************************************** */
body.wpb-js-composer .vc_tta.vc_general .vc_tta-tab {
  float: right;
}
body.wpb-js-composer .vc_row.vc_row-fluid.vc_row-o-equal-height.stretch-background .wpb_column.vc_col-has-fill:first-of-type .vc_column-inner {
  margin-left: 0;
  padding-left: 0;
  margin-right: -100%;
  padding-right: calc( 100% + 15px);
}
body.wpb-js-composer .vc_row.vc_row-fluid.vc_row-o-equal-height.stretch-background .wpb_column.vc_col-has-fill:last-of-type .vc_column-inner {
  margin-right: 15px;
  padding-right: 0;
  margin-left: -100%;
  padding-left: calc( 100% + 15px);
}

body.wpb-js-composer .vc_row.vc_row-fluid.vc_row-o-equal-height.stretch-background .wpb_column.vc_col-has-fill:last-of-type .vc_column-inner
body .booked-calendar-wrap .booked-appt-list .timeslot .timeslot-time {
  float: right;
  text-align: right;
}
body.wpb-js-composer .vc_row.vc_row-fluid.vc_row-o-equal-height.stretch-background .wpb_column.vc_col-has-fill:last-of-type .vc_column-inner
body .booked-calendar-wrap .booked-appt-list .timeslot .timeslot-people {
  float: left;
}
body.wpb-js-composer .vc_row.vc_row-fluid.vc_row-o-equal-height.stretch-background .wpb_column.vc_col-has-fill:last-of-type .vc_column-inner
body .booked-calendar-wrap .booked-appt-list .timeslot .timeslot-people button {
  float: left;
}
body.wpb-js-composer .vc_row.vc_row-fluid.vc_row-o-equal-height.stretch-background .wpb_column.vc_col-has-fill:last-of-type .vc_column-inner
body .booked-modal .bm-window .close {
  right: auto;
  left: 14px;
}

/* ******************************************** */
/*  WooCommerce elements                        */
/* ******************************************** */
.woocommerce ul.products li.product .onsale {
  right: -34px;
}
.woocommerce ul.products li.product a.added_to_cart {
  margin-left: 0;
  margin-right: 15px;
}
.woocommerce nav.woocommerce-pagination ul li a.next, .woocommerce nav.woocommerce-pagination ul li a.prev {
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}
.woocommerce .woocommerce-ordering .orderby {
  background-position: 5% center;
}
.woocommerce .woocommerce-page .woocommerce-error,
.woocommerce .woocommerce-page .woocommerce-info,
.woocommerce .woocommerce-page .woocommerce-message {
  padding: 10px 70px 10px 10px !important;
}
.woocommerce .widget_product_categories .product-categories li a::before {
  left: auto;
  right: 0;
}
.woocommerce .woocommerce-ordering .orderby {
  padding: 0 20px 0 0;
}

@media (min-width: 768px) {
  body.products-row-1.woocommerce ul.products li.product {
    width: 100%;
    margin: 0 0 50px 0;
  }
}
body.products-row-1.woocommerce ul.products li.product.last {
  margin-left: 0;
}

@media (min-width: 768px) {
  body.products-row-2.woocommerce ul.products li.product {
    width: 48.7%;
    margin: 0 0 50px 2.5%;
  }
}
body.products-row-2.woocommerce ul.products li.product.last {
  margin-left: 0;
}

@media (min-width: 768px) {
  body.products-row-3.woocommerce ul.products li.product {
    width: 31.66%;
    margin: 0 0 50px 2.5%;
  }
}
body.products-row-3.woocommerce ul.products li.product.last {
  margin-left: 0;
}

@media (min-width: 768px) {
  body.products-row-5.woocommerce ul.products li.product {
    width: 18%;
    margin: 0 0 50px 2.5%;
  }
}
body.products-row-5.woocommerce ul.products li.product.last {
  margin-left: 0;
}

@media (min-width: 768px) {
  body.products-row-6.woocommerce ul.products li.product {
    width: 14.58%;
    margin: 0 0 50px 2.5%;
  }
}
body.products-row-6.woocommerce ul.products li.product.last {
  margin-left: 0;
}

@media (min-width: 768px) {
  body.woocommerce .product ul.products li.product {
    width: 23%;
  }
}
